# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = clanlib
pkgbase = clanlib
xdata = pkgtype=pkg
pkgver = 4.2.0-1.0
pkgdesc = A multi-platform game development library.
url = https://github.com/sphair/ClanLib
builddate = 1777356581
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 48085378
arch = i486
license = Zlib
depend = alsa-lib
depend = fontconfig
depend = libgl
depend = libxrender
makedepend = doxygen
makedepend = graphviz
